Debian Bug report logs - #693069
ITP: rurple-ng -- learn programming in python with a robot

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Koch <thomas@koch.ro>

Date: Mon, 12 Nov 2012 16:45:01 UTC

Owned by: Thomas Koch <thomas@koch.ro>

Severity: wishlist

Fixed in version rurple-ng/0.5+16-1

Done: Thomas Koch <thomas@koch.ro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thomas@koch.ro, debian-devel@lists.debian.org, fred@beijinglug.org, paul@lshift.net, wnpp@debian.org:
Bug#693069; Package wnpp. (Mon, 12 Nov 2012 16:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
New Bug report received and forwarded. Copy sent to thomas@koch.ro, debian-devel@lists.debian.org, fred@beijinglug.org, paul@lshift.net, wnpp@debian.org. (Mon, 12 Nov 2012 16:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: rurple-ng -- learn programming in python with a robot
Date: Mon, 12 Nov 2012 17:44:15 +0100
Package: wnpp
Severity: wishlist
Owner: Thomas Koch <thomas@koch.ro>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : rurple-ng
  Version         : 0.5
  Upstream Author : Paul Crowley <paul@lshift.net>
* URL             : http://dev.lshift.net/paul/rurple
* License         : GPL 2+
  Programming Lang: Python
  Description     : learn programming in python with a robot

Rurple-ng is a rewrite of RUR-PLE[1], a programming learning environment. The
student learns programming concepts by controling a robot. The original
RUR-PLE comes with a self-learning tutorial[2] in several languages that can
also be used with Rurple-ng.

Unlike other programming learning environments, RUR-PLE uses a real world
programming language (python) with no modifications or restrictions. Thus the
student can move directly from programming a robot to real world programs.

[1] http://code.google.com/p/rur-ple
[2] http://rur-ple.sourceforge.net

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQoSdbAAoJEAf8SJEEK6ZaAfoQAMjg5RAkTJBHIzPIZh5z3X9G
ijv9Y9v1ZIbBOD0l7tAb7VX490dDV2duxsuBnuXDTPyTamIJdNlkCV/+/q3VJWMc
Y4DxfKjqXxOG6L4R1Ghib+sN3hp5zTJrIs9MGKXCD6uf4mXnlDHjUr9XMgSWH6St
gFaq2khNjPZrQQPB2ZXQfLzJfbKfC2FOeC6939tAyr38rCqrPtgJVtcNaUooGfKj
NON7f5OBpWYW8CTr+OUGZfXS/qt6ZrImSPlpz0ge3v7aJJHPNlYGw+5otZYQgFJn
Gg2NCqRZOJVWiaW+i2PHzWUId178HBhdJIZeyeRNxdKs2r0+itrq/csiXYmadyFv
hyYR+yaOhwVsHKMslLQfAPQGcfylFah+nPxco8zMQfYYvePMxPuyG+hE/GWWE/f9
dSmRPSrZo0wzK4VH5S6huLSbKqhTz9xJTQBqDFWAw5PPVrYGcrB2iCucrqlOPyDV
3a5tIdHewkYulopd7bCz+6/fui1tZsoHrnXNNNEN1DYZtU0mWJNZHgqwLuqUQCCQ
P5ucsGS96/Wr0lx2SJlupYRoGIQCNB1ZnMi8PDQBcX8KdiSRln2MHfzRpMDXWHRW
EvjbBqRgyHWq2598JqJsPfiiDcfGf4ExtLTMrhIuIsVtFKt3+wLC8INgyNSXsuAb
gB+14d2FpK2KxmaxxXjx
=AB6K
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Koch <thomas@koch.ro>:
Bug#693069; Package wnpp. (Mon, 26 Aug 2013 06:45:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to kerncece@gmail.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Koch <thomas@koch.ro>. (Mon, 26 Aug 2013 06:45:13 GMT) Full text and rfc822 format available.

Message #10 received at 693069@bugs.debian.org (full text, mbox):

From: Kernc <kerncece@gmail.com>
To: 693069@bugs.debian.org
Date: Mon, 26 Aug 2013 08:40:07 +0200
[Message part 1 (text/plain, inline)]
Hi Thomas,

You mention here<http://comments.gmane.org/gmane.comp.python.education/8685>that
you built a *.deb but your GitHub repo appears untouched and this ITP
is still in progress? What gives?

Will you let the inexperienced package such fine piece of timely software?
:-P
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693069; Package wnpp. (Wed, 28 Aug 2013 18:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 28 Aug 2013 18:24:09 GMT) Full text and rfc822 format available.

Message #15 received at 693069@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: kerncece@gmail.com, 693069@bugs.debian.org
Subject: Re: Bug#693069:
Date: Wed, 28 Aug 2013 20:21:36 +0200
On Monday, August 26, 2013 08:40:07 AM you wrote:
> Hi Thomas,
> 
> You mention
> here<http://comments.gmane.org/gmane.comp.python.education/8685>that you
> built a *.deb but your GitHub repo appears untouched and this ITP is still
> in progress? What gives?
> 
> Will you let the inexperienced package such fine piece of timely software?
> 
> :-P

please nag me again if I don't manage to get it out in the next days!



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Koch <thomas@koch.ro>:
Bug#693069; Package wnpp. (Thu, 29 Aug 2013 09:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to kerncece@gmail.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Koch <thomas@koch.ro>. (Thu, 29 Aug 2013 09:09:11 GMT) Full text and rfc822 format available.

Message #20 received at 693069@bugs.debian.org (full text, mbox):

From: Kernc <kerncece@gmail.com>
To: Thomas Koch <thomas@koch.ro>
Cc: 693069@bugs.debian.org
Subject: Re: Bug#693069:
Date: Thu, 29 Aug 2013 11:07:20 +0200
[Message part 1 (text/plain, inline)]
On Wed, Aug 28, 2013 at 8:21 PM, Thomas Koch <thomas@koch.ro> wrote:

> please nag me again if I don't manage to get it out in the next days!
>

Great, noted. Thanks! :-)
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Koch <thomas@koch.ro>:
Bug#693069; Package wnpp. (Fri, 20 Sep 2013 03:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to kerncece@gmail.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Koch <thomas@koch.ro>. (Fri, 20 Sep 2013 03:45:04 GMT) Full text and rfc822 format available.

Message #25 received at 693069@bugs.debian.org (full text, mbox):

From: Kernc <kerncece@gmail.com>
To: Thomas Koch <thomas@koch.ro>
Cc: 693069@bugs.debian.org
Subject: Re: Bug#693069:
Date: Fri, 20 Sep 2013 05:41:25 +0200
[Message part 1 (text/plain, inline)]
On Wed, Aug 28, 2013 at 8:21 PM, Thomas Koch wrote:

> please nag me again if I don't manage to get it out in the next days!
>

Any news?

We'd love to feature Rurple-ng, I think, in our youngsters' curriculum:
http://course.coderdojo.si :-)
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693069; Package wnpp. (Sun, 29 Sep 2013 19:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 29 Sep 2013 19:39:09 GMT) Full text and rfc822 format available.

Message #30 received at 693069@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Axel Beckert <abe@debian.org>, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 693069@bugs.debian.org
Subject: RFS: rurple-ng -- learn programming in python with a robot
Date: Sun, 29 Sep 2013 21:36:00 +0200
Hi Axel, Mike,

I'm searching a sponsor for this package:
https://mentors.debian.net/package/rurple-ng

It's an educational program written in Python. Mike mentioned interest in 
sponsoring at debconf. Axel said he'd consider advocating me as DD. Therefor 
I'm asking you first for sponsorship.

Beste Grüße, Thomas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Koch <thomas@koch.ro>:
Bug#693069; Package wnpp. (Mon, 30 Sep 2013 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Koch <thomas@koch.ro>. (Mon, 30 Sep 2013 13:51:04 GMT) Full text and rfc822 format available.

Message #35 received at 693069@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Thomas Koch <thomas@koch.ro>
Cc: Axel Beckert <abe@debian.org>, 693069@bugs.debian.org
Subject: Re: RFS: rurple-ng -- learn programming in python with a robot
Date: Mon, 30 Sep 2013 13:49:08 +0000
[Message part 1 (text/plain, inline)]
On  So 29 Sep 2013 21:36:00 CEST, Thomas Koch wrote:

> Hi Axel, Mike,
>
> I'm searching a sponsor for this package:
> https://mentors.debian.net/package/rurple-ng
>
> It's an educational program written in Python. Mike mentioned interest in
> sponsoring at debconf. Axel said he'd consider advocating me as DD. Therefor
> I'm asking you first for sponsorship.
>
> Beste Grüße, Thomas

From looking at the package on mentors.debian.net, you should at  
least get the watch file issue and the man page issue fixed.

I will not sponsor a package that lacks either of those two. If those  
are fixed, I will be happy to take a closer look.

Greets,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693069; Package wnpp. (Mon, 30 Sep 2013 14:18:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 30 Sep 2013 14:18:09 GMT) Full text and rfc822 format available.

Message #40 received at 693069@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: Axel Beckert <abe@debian.org>, 693069@bugs.debian.org
Subject: Re: RFS: rurple-ng -- learn programming in python with a robot
Date: Mon, 30 Sep 2013 16:09:13 +0200
On Monday, September 30, 2013 03:49:08 PM Mike Gabriel wrote:
>  From looking at the package on mentors.debian.net, you should at
> least get the watch file issue and the man page issue fixed.
> 
> I will not sponsor a package that lacks either of those two. If those
> are fixed, I will be happy to take a closer look.

Hi Mike,

thank you for looking at the package. There are people waiting for this 
package for there free children computer courses. Therefor I tried to get it 
out quickly.
I also wanted to ask my sponsor to give me DMU rights on the package for the 
"point release".

The upstream of the package is inactive since 2009 and wrote me that he has 
no interest to continue the package. However the code is in good shape and I 
can fix bugs myself and I might also take over upstream development. So 
there's no real place to point a watch file to ATM.

I could write a trivial manpage but what's the point for a GUI app with no 
single command line option? The manpage could point to the documentation 
and tell curious bypassers what the program is about. Is it possible to 
override the lintian warning?

I can write a manpage if you insist.

Regards, Thomas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Koch <thomas@koch.ro>:
Bug#693069; Package wnpp. (Mon, 30 Sep 2013 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <sunweaver@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Koch <thomas@koch.ro>. (Mon, 30 Sep 2013 14:39:04 GMT) Full text and rfc822 format available.

Message #45 received at 693069@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: Thomas Koch <thomas@koch.ro>
Cc: Axel Beckert <abe@debian.org>, 693069@bugs.debian.org
Subject: Re: RFS: rurple-ng -- learn programming in python with a robot
Date: Mon, 30 Sep 2013 14:34:47 +0000
[Message part 1 (text/plain, inline)]
Hi Thomas,

On  Mo 30 Sep 2013 16:09:13 CEST, Thomas Koch wrote:

> On Monday, September 30, 2013 03:49:08 PM Mike Gabriel wrote:
>>  From looking at the package on mentors.debian.net, you should at
>> least get the watch file issue and the man page issue fixed.
>>
>> I will not sponsor a package that lacks either of those two. If those
>> are fixed, I will be happy to take a closer look.
>
> Hi Mike,
>
> thank you for looking at the package. There are people waiting for this
> package for there free children computer courses. Therefor I tried to get it
> out quickly.
> I also wanted to ask my sponsor to give me DMU rights on the package for the
> "point release".

Once the package is in a good shape, I can also do the DMU magic.

Please understand that a new package upload cannot be rushed because  
of deployment needs. You could setup a little reprepro site and deploy  
the package from there before it's available in debian. Make sure to  
use a version that's lower than the version that will come to Debian  
(<upstream-version>-<debian-release>~thkoch+1 for example).

> The upstream of the package is inactive since 2009 and wrote me that he has
> no interest to continue the package. However the code is in good shape and I
> can fix bugs myself and I might also take over upstream development. So
> there's no real place to point a watch file to ATM.

I'd rather prefer having an active upstream. If I understand you  
right, you are willing to slip into the role of upstream (software  
developer) and downstream (Debian package maintainer).

Please do that. And provide an upstream location that has the version  
you want to package tagged somehow. One way could be to push the  
current release (or a git/svn/cvs clone with complete upstream dev  
history) to Github or Bitbucket or SF and tag the latest upstream  
version there.

Then the new upstream Vcs should appear in the watch file.

>
> I could write a trivial manpage but what's the point for a GUI app with no
> single command line option? The manpage could point to the documentation
> and tell curious bypassers what the program is about. Is it possible to
> override the lintian warning

Also for GUI application, a man page should be provided. Don't link to  
external information, but put a short summary of what the application  
does on that man page.

> I can write a manpage if you insist.

I do insist. ;-)

> Regards, Thomas

Greets,
Mike
-- 

mike gabriel aka sunweaver (Debian Developer)
fon: +49 (1520) 1976 148

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: sunweaver@debian.org, http://sunweavers.net

[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693069; Package wnpp. (Wed, 09 Oct 2013 18:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 09 Oct 2013 18:36:04 GMT) Full text and rfc822 format available.

Message #50 received at 693069@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Mike Gabriel <sunweaver@debian.org>
Cc: Axel Beckert <abe@debian.org>, 693069@bugs.debian.org
Subject: Re: RFS: rurple-ng -- learn programming in python with a robot
Date: Wed, 9 Oct 2013 20:33:42 +0200
On Monday, September 30, 2013 04:34:47 PM Mike Gabriel wrote:
> > I can write a manpage if you insist.
> I do insist. ;-)

Hi Mike,

I added a manpage:
http://mentors.debian.net/package/rurple-ng

i did not yet write a watchfile because I did not yet find a suitable place to 
place the upstream project. I pushed it to gitorious[1] but gitorious has no 
site listing the tags of the project and thus I did not see how to write a 
watchfile. And as much as I'd prefer the free software based gitorious site 
over github it's so much lacking behind. It does not even have a bugtracker.

[1] https://gitorious.org/rurple-ng/rurple-ng/

I changed the versionnumber to 0.5+16 to indicate that I packed upstreams 0.5 
version plus the last 16 commits to master. I'm sorry, I should have added a 
new entry to debian/changelog instead of editing the first entry, but I 
remember that this might cause trouble for first uploads to the archive 
(missing orig tarball).

Regards,

Thomas Koch



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Koch <thomas@koch.ro>:
Bug#693069; Package wnpp. (Wed, 09 Oct 2013 19:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <sunweaver@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Koch <thomas@koch.ro>. (Wed, 09 Oct 2013 19:33:05 GMT) Full text and rfc822 format available.

Message #55 received at 693069@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: Thomas Koch <thomas@koch.ro>
Cc: Axel Beckert <abe@debian.org>, 693069@bugs.debian.org
Subject: Re: RFS: rurple-ng -- learn programming in python with a robot
Date: Wed, 09 Oct 2013 19:29:12 +0000
[Message part 1 (text/plain, inline)]
Hi Thomas,

(re-sending this mail, now with all Cc: people in Cc: plus adding the  
missing URL for [1])

On  Mi 09 Okt 2013 20:33:42 CEST, Thomas Koch wrote:

> On Monday, September 30, 2013 04:34:47 PM Mike Gabriel wrote:
>>> I can write a manpage if you insist.
>> I do insist. ;-)
>
> Hi Mike,
>
> I added a manpage:
> http://mentors.debian.net/package/rurple-ng

Cool. Will take a look at it later (see below).

> i did not yet write a watchfile because I did not yet find a  
> suitable place to
> place the upstream project. I pushed it to gitorious[1] but gitorious has no
> site listing the tags of the project and thus I did not see how to write a
> watchfile. And as much as I'd prefer the free software based gitorious site
> over github it's so much lacking behind. It does not even have a bugtracker.

I can confirm this. I run a private Gitorious instance at Uni and that  
one has that feature available. Weird. Anyway, as you are upstream and  
downstream in one person now, this can be easily overviewed and you  
will know when upstream has a new release. So, forget about the watch  
file (for now).

If you want to use gitorious.org for other projects, nag them for the  
tag stuff in their WebUI. You will need it (or another Git hoster).

> [1] https://gitorious.org/rurple-ng/rurple-ng/
>
> I changed the versionnumber to 0.5+16 to indicate that I packed upstreams 0.5
> version plus the last 16 commits to master. I'm sorry, I should have added a
> new entry to debian/changelog instead of editing the first entry, but I
> remember that this might cause trouble for first uploads to the archive
> (missing orig tarball).

We got to get this fixed first:

The upstream version should be changed into

   0.5+git2013xxyy (the date you clone that upstream Git repos).

In /debian/changelog you then place the concrete commit hash you used  
for creating that orig tarball (see [1]).

The Debian revision will then of course be -1 and we upload indeed a  
new orig tarball (the one you snapshot from the used Git branch).

Please change your package (again, I am sorry) accordingly and then I  
will take a look at the rest.

Mike

[1]  
http://ftp-master.metadata.debian.org/changelogs//main/n/node-security/node-security_1.0.0~git20130515-1_changelog

(Note: in this example, the upstream Git was clone before the release  
of 1.0.0, in your case you cloned after the 0.5 release, so you  
replace ~git<date> by +git<date> in the upstream version...
-- 

mike gabriel aka sunweaver (Debian Developer)
fon: +49 (1520) 1976 148

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: sunweaver@debian.org, http://sunweavers.net

[Digitale_PGP_Signatur (application/pgp-signature, attachment)]
[Message part 3 (application/pgp-keys, inline)]
[Message part 4 (application/pgp-signature, inline)]

Reply sent to Thomas Koch <thomas@koch.ro>:
You have taken responsibility. (Mon, 27 Jan 2014 13:03:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Koch <thomas@koch.ro>:
Bug acknowledged by developer. (Mon, 27 Jan 2014 13:03:05 GMT) Full text and rfc822 format available.

Message #60 received at 693069-close@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: 693069-close@bugs.debian.org
Subject: Bug#693069: fixed in rurple-ng 0.5+16-1
Date: Mon, 27 Jan 2014 13:00:08 +0000
Source: rurple-ng
Source-Version: 0.5+16-1

We believe that the bug you reported is fixed in the latest version of
rurple-ng, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693069@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Koch <thomas@koch.ro> (supplier of updated rurple-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 29 Sep 2013 17:45:14 +0100
Source: rurple-ng
Binary: rurple-ng
Architecture: source all
Version: 0.5+16-1
Distribution: unstable
Urgency: low
Maintainer: Thomas Koch <thomas@koch.ro>
Changed-By: Thomas Koch <thomas@koch.ro>
Description: 
 rurple-ng  - learn programming in Python with a robot
Closes: 693069
Changes: 
 rurple-ng (0.5+16-1) unstable; urgency=low
 .
   * Initial release. (Closes: #693069)
Checksums-Sha1: 
 16867956965ef8370b22aa816dafded17c32d49b 1747 rurple-ng_0.5+16-1.dsc
 2ada3e86ff7e73f96829bb129866f36158782b8a 240343 rurple-ng_0.5+16.orig.tar.gz
 8277f486b344689b1923badee2bfd63ae3fbe326 3004 rurple-ng_0.5+16-1.debian.tar.xz
 6e30c58cd711d557a913dc053266a34972dc2a22 216792 rurple-ng_0.5+16-1_all.deb
Checksums-Sha256: 
 9631c10be4edf17dcdeebd4676bdcfdd8dde190e315bd6495db26cc3bd9b4031 1747 rurple-ng_0.5+16-1.dsc
 43d3a4e5300c681dfc5bc1f4431998cc36639c5a20a4d92329ff61a40e6a72ce 240343 rurple-ng_0.5+16.orig.tar.gz
 3d05c3c383b51fed79e77135efab282a5b452b875ee37667b09ebcb18917c07f 3004 rurple-ng_0.5+16-1.debian.tar.xz
 029d6707dd045261edd457c35c983513d0f14ecafb376286473a86a2b9b518a9 216792 rurple-ng_0.5+16-1_all.deb
Files: 
 ebb49862cd85d1b086de777fbb607138 1747 education optional rurple-ng_0.5+16-1.dsc
 f5bd3dcedd1730bc9ac4186b8de73320 240343 education optional rurple-ng_0.5+16.orig.tar.gz
 2cbccce98081650a97a4db17a4004a21 3004 education optional rurple-ng_0.5+16-1.debian.tar.xz
 45d834457e656de5788553f0d97f80d3 216792 education optional rurple-ng_0.5+16-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS4nmsAAoJEJr0azAldxsxQw0P/Aj+wjafHFIWo9DgP03RrDHp
qMSSsAMSpokHRUzsZCKOXwsxGsS3oh2N9LClcK6FW6RZc+W8v22HNPqJDx0wKVfU
L661bFdPHjEHXvv6hTMw/Ujdvu3a0t+zB/DU/wHqDP5OGwGAgtEFa3wuO1hTAQeh
4Jx686O7LHZwPAvvucRGVXRUXAN7ntjaJ9aeJQ6Df0xmH3DetPZX4sr+5+2CTJR8
Lvt8XE6RtdN23zNytajhZaiJwZppvo+3Bsv0u54qW6MEnUhF7DUgRyKJXZPLeQtt
XNACNRbKJ6nYYugPjFOrEbZSsYySJ8awnaz/tl0qhx1uVvhqFANs25N2hxSrnDA5
J2i3QxxAd4OJLIUHPrsClo0R7FLRJwpz30Z+ylQQVhivBe9HFjoId3sO8mXj/EKr
lmf5MHgoNVSLGYH87Ke1UFjbzOXkXehJKTmHRi7ymKMzu6ibV3O5k29FCfqvXttl
4Q9mNFHzbyPV8DkeBOndnQNqxa8Xpzhl9j+kPihRuf6Xm1jLGpAlhv7oFVcrO6n8
9DHt1Wq56wq7/F/1+viG6/neb9+DJU4AiVDC4IngA9Zs6PHokWJjI8hR0P5kNRZ7
GJ0uq6vUN/dNE5BQ2OuEdf64lfcDRoyi/qpzeNFzMSrcW3mBIpvb1ib+gZu8gJnU
DXpfCSYy1JOTtRaaa6NP
=pSze
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Feb 2014 07:32:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:03:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.